Bug 811429 - btrfs fail to dirty inode 604343 error -20 "Could not update ICEauthority file /home/xxx/.ICEauthority"
btrfs fail to dirty inode 604343 error -20 "Could not update ICEauthority fi...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
i686 Linux
unspecified Severity urgent
: ---
: ---
Assigned To: Zach Brown
Fedora Extras Quality Assurance
btrfs first=3.3.0
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-10 23:17 EDT by chenglee
Modified: 2015-05-17 21:40 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-12 12:31:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description chenglee 2012-04-10 23:17:06 EDT
Description of problem:
can't login after update system,shows "Could not update ICEauthority file /home/xxx/.ICEauthority"
Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.install fedora 17,kernel linux 3.3.0-0.rc3.git7.2.fc17.i686.PAE
2. update system use 'yum update -y',
3. update ok,reboot new kerenl 3.3.1-fc17.i686.PAE
4.login GDM,will show Could not update ICEauthority file /home/xxx/.ICEauthority
  
Actual results:
Could not update ICEauthority file /home/xxx/.ICEauthority
dmesg shows "btrfs fail to dirty inode 604343 error -20"
note:i have enough disk space,and boot form previous kernel is ok
Expected results:


Additional info:
Comment 1 Josef Bacik 2012-04-11 13:46:26 EDT
I think I've fixed this upstream, if you can build this tree and let me know if it still happens


git://git.kernel.org/pub/scm/linux/kernel/git/josef/btrfs-work.git
Comment 2 Dave Jones 2012-06-27 22:18:10 EDT
Does ths still happen in 3.4 ?

Note You need to log in before you can comment on or make changes to this bug.